<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325096763-veterinary</identifier>
<title>Областные государственные бюджетные учреждения ветеринарии подведомственные Департаменту ветеринарии Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Департамент ветеринарии Ульяновской области</creator>
<created>20130903</created>
<modified>20161101</modified>
<subject>ветеринария, ульяновская область, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325096763-veterinary/data-20161101T153926-structure-20161101T153926.xml</source>
<created>20161101T153926</created>
<provenance>Областные государственые бюджетные учреждения ветеринарии подведомственные Департаменту ветеринарии Ульяновской области</provenance>
<valid>20161101</valid>
<structure>20161101T153926</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325096763-veterinary/data-20150330T154542-structure-20150330T154542.xml</source>
<created>20150330T154542</created>
<provenance>Областные государственые бюджетные учреждения ветеринарии подведомственные Департаменту ветеринарии Ульяновской области</provenance>
<valid>20150330</valid>
<structure>20150330T154542</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325096763-veterinary/data-20130903T102248-structure-20130903T102248.xml</source>
<created>20130903T102248</created>
<provenance>Областные государственые бюджетные учреждения ветеринарии подведомственные Департаменту ветеринарии Ульяновской области</provenance>
<valid>20130903</valid>
<structure>20130903T102248</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325096763-veterinary/structure-20161101T153926.xsd</source>
<created>20161101T153926</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325096763-veterinary/structure-20150330T154542.xsd</source>
<created>20150330T154542</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325096763-veterinary/structure-20130903T102248.xsd</source>
<created>20130903T102248</created>
</structureversion></structure>
<publisher>
<name>Замалатдинов Ринат Рифхатович</name>
<phone>8(8422) 42-19-00</phone>
<mbox>veterinaria@inbox.ru</mbox>
</publisher>
</meta>